uuid: 693fb15b-d9b2-47db-ae1d-579e8d31d82e
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_column_wrapper
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_column_wrapper
target_entity_type_id: paragraph
target_bundle: bp_column_wrapper
default_langcode: site_default
language_alterable: false
